> ## Documentation Index
> Fetch the complete documentation index at: https://help.craftcx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get ticket

> Get a ticket by ID



## OpenAPI

````yaml /api-reference/openapi.json get /v1/tickets/{id}
openapi: 3.0.0
info:
  version: 1.0.0
  title: Axis API
  description: API for Axis conversation scoring and analysis
servers:
  - url: https://api.craftcx.com
security: []
paths:
  /v1/tickets/{id}:
    get:
      tags:
        - Tickets
      summary: Get ticket
      description: Get a ticket by ID
      parameters:
        - schema:
            type: string
            description: The ID of the evaluation run
            example: pfh0haxfpzowht3oi213cqos
          required: true
          description: The ID of the evaluation run
          name: id
          in: path
      responses:
        '200':
          description: High level information about a ticket
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                    description: The ID of the ingested event
                    example: pfh0haxfpzowht3oi213cqos
                  externalId:
                    type: string
                    description: The external ID of the ticket
                    example: '1234567890'
                  subject:
                    type: string
                    nullable: true
                    description: The subject of the ticket
                    example: Test ticket
                  createdAt:
                    type: number
                    description: >-
                      The created at of the ticket as an Epoch timestamp at
                      millisecond granularity
                    example: 1756692778077
                required:
                  - id
                  - externalId
                  - subject
                  - createdAt
        '404':
          description: The resource was not found
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: number
                    enum:
                      - 404
                    description: >-
                      The HTTP status code generated by the origin server for
                      this occurrence of the problem.
                  type:
                    type: string
                    format: uri
                    default: about:blank
                  title:
                    type: string
                    description: A short, human-readable summary of the problem type.
                  detail:
                    type: string
                    description: >-
                      A human-readable explanation specific to this occurrence
                      of the problem.
                required:
                  - status
                  - title
        '500':
          description: Internal server error
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: number
                    enum:
                      - 500
                    description: >-
                      The HTTP status code generated by the origin server for
                      this occurrence of the problem.
                  type:
                    type: string
                    format: uri
                    default: about:blank
                  title:
                    type: string
                    description: A short, human-readable summary of the problem type.
                  detail:
                    type: string
                    description: >-
                      A human-readable explanation specific to this occurrence
                      of the problem.
                required:
                  - status
                  - title

````